Re: Pre-release of new Fabric Gateway client API for Fabric v2.4


Mark Lewis
 

Just a note that a current (development) build of the Fabric peer is required to run the v.0.2.0 pre-release of the fabric-gateway client API. It will not work with the Fabric v2.4 beta release. There is a 'make pull-latest-peer' Makefile target in the fabric-gateway repository that will pull down and tag the latest peer images from Hyperledger Artifactory, where development builds and Docker images are published.

Join fabric@lists.hyperledger.org to automatically receive all group messages.